#!/bin/sh
echo 'name: html-conduit
version: 1.1.0
id: html-conduit-1.1.0-5f192efb5344d3cbb4b6727d6a25f4f7

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/snoyberg/xml
package-url:
synopsis: Parse HTML documents using xml-conduit datatypes.
description: This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags.
category: Web, Text, Conduit
author: Michael Snoyman
exposed: True
exposed-modules: Text.HTML.DOM
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/html-conduit-1.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/html-conduit-1.1.0
              /usr/local/lib
hs-libraries: HShtml-conduit-1.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         filesystem-conduit-1.0.0-4ddd47e8c082081833213177fa27ccd4
         resourcet-0.4.7.1-88892ed88664d06cd6c55486908855cd
         system-filepath-0.4.7-c7b27b28fefe76644dbb98b4689e1735
         tagstream-conduit-0.5.4-2b46878175d07c990499ae3d7c38ade3
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         xml-conduit-1.1.0.3-32e098ed72d295188ba308c6d315daa8
         xml-types-0.3.3-6406398f6a8a8ee7cc7bf08c1994fef5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/html-conduit-1.1.0/html/html-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/html-conduit-1.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
